Merge caribou 0.4.4-1 (universe) from Debian Unstable (universe)

Bug #1087635 reported by Vibhav Pant on 2012-12-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
caribou (Ubuntu)
Wishlist
Unassigned

Bug Description

caribou (0.4.4-1) unstable; urgency=low

  * Stop overriding OnlyShowIn from upstream. Closes: #679102.
  * New upstream translation/bugfix release.

Benjamin Drung (bdrung) wrote :

You attached the wrong diffs (from hostname instead of caribou).

summary: - Merge caribou (0.4.4-1) (universe) from Debian Unstable (universe)
+ Merge caribou 0.4.4-1 (universe) from Debian Unstable (universe)
Vibhav Pant (vibhavp) wrote :

/me slaps forhead

There you go

Vibhav Pant (vibhavp) wrote :
Benjamin Drung (bdrung) wrote :

Thanks. Uploaded with the indentation in your changelog entry fixed. Please forward the gtk-doc-tools change to Debian. You could ask the Debian maintainer to build depend on valac (>= 0.13) instead of requiring a specific version.

Changed in caribou (Ubuntu):
importance: Undecided → Wishlist
Benjamin Drung (bdrung) wrote :

Additional, I removed the "Dropped changes" entry. We do not drop a new upstream release.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package caribou - 0.4.4-1ubuntu1

---------------
caribou (0.4.4-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1087635). Remaining changes:
    - debian/control.in:
      - Build-depend on gtk-doc-tools instead of gnome-doc-utils
      - Build-depend on valac-0.18 instead of valac-0.14

caribou (0.4.4-1) unstable; urgency=low

  * Stop overriding OnlyShowIn from upstream. Closes: #679102.
  * New upstream translation/bugfix release.
 -- Vibhav Pant <email address hidden> Fri, 07 Dec 2012 16:12:22 +0100

Changed in caribou (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers